.w-100 {
    width: 100%;
}
.page-bg-color {
    background: #e8e8e8;
}
.em-font {
    color: #EA341E;
}
.banner img {
    width: 100%;
}
.content-wrapper {
    margin: 0 auto;
    width: 97%;
    padding: 1rem;
    background: #FFFFFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.header .sub-title {
    color: #555555;
}
.advantages-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.advantage-section .content-wrapper {
    position: relative;
    top: -4.5rem;
    
}
.advantage-section .advantage-item {
    display: flex;
    justify-content: space-between;
    width: 48%;
    margin-bottom: 1rem;
}
.advantage-section .advantage-item .left,.right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.advantage-item .right {
    width: 48%;
}
.consult-button {
    width: 50%;
    padding: .5rem 0;
    text-align: center;
    margin: 0 auto;
    background: linear-gradient(90deg, #FF6872, #EA341E);
    border-radius: 25px;
    color: #fff;
}
.majors-section {
    position: relative;
    top: -2rem;
}
.majors-container .major{
    display: flex;
    justify-content: space-around;
    margin-bottom: 1rem;
}
.major .major-pic {
    width: 45%;
}
.major .major-pic img {
    width: 100%;
}
.major .major-info {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.consult-container {
    display: flex;
    width: 100%;
}
.consult-container .button {
    width: 50%;
    border-radius: .2rem;
    padding: .3rem 0;
}
.consult-container .consult-major {
    border: 1px solid #6392ee;
}
.consult-container .consult-fee {
    background-color: #6392ee;
    color: #fff;
}
.course-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.course-list .course {
    width: 24%;
    background-color: #6392ee;
    padding: .1rem;
    text-align: center;
    color: #fff;
    border-radius: .1rem;
    margin-bottom: .3rem;
}
.course-list .course h6{
    font-weight: lighter;
}
.course-list .course img {
    width: 98%;
    border-radius: .1rem;
}

.form2-section .em {
    color: #d24544;
}
.form2-section form {
    width: 90%;
    margin: 0 auto;
}
.form2-section input {
    display: block;
    width: 100%;
    line-height: 2.5rem;
    font-size: 1rem;
    text-indent: 2em;
    color: #888888;
    margin-top: 1rem;
    border: 1px solid #b2b2b2;
}
.form2-section .submit-button{
    width: 70%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    border: none;
    background: linear-gradient(90deg, #FF6872, #EA341E);
    border-radius: 25px;
    padding: .5rem 0;
}
.form2-section .notice {
    text-align: center;
    font-size: 1rem;
    color: #888888;
}